<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <!-- css-files -->
  <link rel="stylesheet" href="../Assets/Css/Style.css">
  <link rel="stylesheet" href="../Assets/Css/bootstrap.min.css">
</head>

<body>
  <div class="container-fluid ">
    <div class="row">
      <!-- left-side -->
      <div class="col-lg p-0" id="left_side">
        <aside class="side_nav  mx-3 ">
          <div class="brand_icon">
            <img src="../Assets/Icons/Close_btn.svg" width="32px" class="close position-absolute left-19">
            <img src="../Assets/Images/Logo.png" class="img-fluid" alt="">
          </div>
          <ul class="navbar-nav mt-3">
            <li class="nav-item">
              <a class="nav-link" href="Dashboard.html"> <img src="../Assets/Icons/Gauge.svg" class="me-2 mb-1"
                  alt="">Dashboard</a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" data-bs-toggle="collapse" data-bs-target="#Charts" aria-expanded="false" aria-controls="Charts" href="ChartndGraphs.html"> <img src="../Assets/Icons/ChartBar.svg" class="me-2 mb-1"
                  alt="">Charts</a>
                  <div class="collapse" id="Charts">
                      <ul class="navbar-nav nav-drop">
                        <li class="nav-item ">
                          <a class="nav-link p-1" href="#">Approvals</a>
                        </li>
                        <li class="nav-item ">
                          <a class="nav-link p-1" href="#">Payments</a>
                        </li>
                        <li class="nav-item ">
                          <a class="nav-link p-1" href="#">Unique Blogs</a>
                        </li>
                        <li class="nav-item ">
                          <a class="nav-link p-1" href="#">Spend</a>
                        </li>
                        <li class="nav-item ">
                          <a class="nav-link p-1" href="#">Spend By Campaign</a>
                        </li>
                        <li class="nav-item ">
                          <a class="nav-link p-1" href="#">Influencers</a>
                        </li>
                        </ul>
                  </div>
            </li>
            <li class="nav-item">
                  <a class="nav-link" data-bs-toggle="collapse" data-bs-target="#Approvals" aria-expanded="false" aria-controls="Approvals" href="ChartndGraphs.html"> <img src="../Assets/Icons/CheckSquareOffset.svg" class="me-2 mb-1"
                    alt="">Approvals</a>
                    <div class="collapse" id="Approvals">
                        <ul class="navbar-nav nav-drop">
                          <li class="nav-item ">
                            <a class="nav-link p-1" href="#">Add Links</a>
                          </li>
                          <li class="nav-item ">
                            <a class="nav-link p-1" href="#">Listing</a>
                          </li>
                          <li class="nav-item ">
                            <a class="nav-link p-1" href="#">Add Duplicate Exceptions</a>
                          </li>
                          <li class="nav-item ">
                            <a class="nav-link p-1" href="#">List Duplicate Exceptions</a>
                          </li>
                          </ul>
                    </div>
            </li>
            <li class="nav-item">
                  <a class="nav-link" data-bs-toggle="collapse" data-bs-target="#Users" aria-expanded="false" aria-controls="Users" href="ChartndGraphs.html"> <img src="../Assets/Icons/Users.svg" class="me-2 mb-1"
                    alt="">Users</a>
                    <div class="collapse" id="Users">
                        <ul class="navbar-nav nav-drop">
                          <li class="nav-item ">
                            <a class="nav-link p-1" href="#">Add user</a>
                          </li>
                          <li class="nav-item ">
                            <a class="nav-link p-1" href="#">User Listing</a>
                          </li>
                          </ul>
                    </div>
            </li>
       
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/LinkSimple.svg" class="me-2 mb-1" alt="">Link Listing</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/LinkSimple.svg" class="me-2 mb-1" alt="">Beneficiary
                Listing</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/PaypalLogo.svg" class="me-2 mb-1" alt="">Paypal Listing</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" data-bs-toggle="collapse" data-bs-target="#Domains" aria-expanded="false" aria-controls="Domains" href="ChartndGraphs.html"> <img src="../Assets/Icons/Drop.svg" class="me-2 mb-1"
                alt="">Domains</a>
                <div class="collapse" id="Domains">
                    <ul class="navbar-nav nav-drop">
                      <li class="nav-item ">
                        <a class="nav-link p-1" href="#">Add New</a>
                      </li>
                      <li class="nav-item ">
                        <a class="nav-link p-1" href="#">List</a>
                      </li>
                      </ul>
                </div>
            </li>
            <li class="nav-item">
              <a class="nav-link" data-bs-toggle="collapse" data-bs-target="#Clients" aria-expanded="false" aria-controls="Clients" href="ChartndGraphs.html"> <img src="../Assets/Icons/FolderUser.svg" class="me-2 mb-1"
                alt="">Clients</a>
                <div class="collapse" id="Clients">
                    <ul class="navbar-nav nav-drop">
                      <li class="nav-item ">
                        <a class="nav-link p-1" href="#">List</a>
                      </li>
                      <li class="nav-item ">
                        <a class="nav-link p-1" href="#">assign User</a>
                      </li>
                      </ul>
                </div>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#"> <img src="../Assets/Icons/Drop.svg" class="me-2" alt="">Updated PR</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" data-bs-toggle="collapse" data-bs-target="#Influencers" aria-expanded="false" aria-controls="Influencers" href="ChartndGraphs.html"> <img src="../Assets/Icons/Drop.svg" class="me-2"
                alt="">Influencers</a>
                <div class="collapse" id="Influencers">
                    <ul class="navbar-nav nav-drop">
                      <li class="nav-item ">
                        <a class="nav-link p-1" href="#">Add New</a>
                      </li>
                      <li class="nav-item ">
                        <a class="nav-link p-1" href="#">List</a>
                      </li>
                      </ul>
                </div>
            </li>
          </ul>
        </aside>
      </div>
      <!-- right-side -->
      <div class="col-lg" id="right_side">
        <div class="main">
          <header class="top_nav bg-white d-flex justify-content-between">
            <img src="../Assets/Icons/menu_toggle.svg" width="32px" class="open_menu">
            <div class="avatar">
              <div class="user_details">
                <h6 class="name">Welcome, mohit </h6>
              </div>
            </div>
          </header>
          <div class="row mt-3">
            <div class="col-lg-12">
              <div class="row">
                <div class="col">
                  <div class="card border-0 text-center d-flex align-items-center p-3">
                    <img src="../Assets/Icons/Gauge.svg" width="32px" height="32px" alt="">
                    <p class="p-0 m-0">Dashboard</p>
                  </div>
                </div>
                <div class="col">
                  <div class="card border-0 text-center d-flex align-items-center p-3">
                    <img src="../Assets/Icons/ChartBar.svg" width="32px" height="32px" alt="">
                    <p class="p-0 m-0">Charts</p>
                  </div>
                </div>
                <div class="col">
                  <div class="card border-0 text-center d-flex align-items-center p-3">
                    <img src="../Assets/Icons/CheckSquareOffset.svg" width="32px" height="32px" alt="">
                    <p class="p-0 m-0">Approval Listing</p>
                  </div>
                </div>
                <div class="col">
                  <div class="card border-0 text-center d-flex align-items-center p-3">
                    <img src="../Assets/Icons/Users.svg" width="32px" height="32px" alt="">
                    <p class="p-0 m-0">User Listing</p>
                  </div>
                </div>
                <div class="col">
                  <div class="card border-0 text-center d-flex align-items-center p-3">
                    <img src="../Assets/Icons/Drop.svg" width="32px" height="32px" alt="">
                    <p class="p-0 m-0">Updated Domain PR</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="row mt-4">
            <div class="col-lg-12">
              <h4>
                Charts & Graphs
                </h1>
                <div class="row mt-3">
                  <div class="col-lg-6">
                    <div class="card">
                      Bar charts
                    </div>
                  </div>
                  <div class="col-lg-6">
                    <div class="card">
                      Pie charts
                    </div>
                  </div>
                </div>
            </div>
          </div>
          <div class="row mt-4">
            <div class="col-lg-12">
              <h4>
                Approval Listing
                </h1>
                <div class="table-responsive mt-3">
                  <table class="table bg-white">
                    <thead>
                      <tr>
                        <th scope="col">Domain</th>
                        <th scope="col">PR</th>
                        <th scope="col">DA</th>
                        <th scope="col">Campaign</th>
                        <th scope="col">Date</th>
                        <th scope="col">User</th>
                      </tr>
                    </thead>
                    <tbody>
                      <tr>
                        <td><a href="#">http://thewritelife.com</a><br>141.193.213.11</td>
                        <td>5</td>
                        <td>56</td>
                        <td>Fastrack, Titan Watch</td>
                        <td>Jul 5, 2023</td>
                        <td>Sapna Gagneja</td>
                      </tr>
                    </tbody>
                  </table>
                </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  </div>
  <!-- jquery-files -->
  <script src="../Assets/Javascript/jquery.js"></script>
  <script src="../Assets/Javascript/Main.js"></script>
  <script src="../Assets/Javascript/bootstrap.bundle.min.js"></script>
</body>

</html>